<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class TemplateRenderingException extends \RuntimeException
{
    public function __construct(string $message, \Throwable $previous = null)
    {
        parent::__construct(message: $message, previous: $previous);
    }
}
